{
    "slot_0": {
        "main_area": {
            "pattern": "bin/*/src/MainState/*.o"
        }
    },
    "slot_1": {
        "main_area2": {
            "pattern": "bin/*/src/MainState2/*.o"
        }
    }
}